a, h1, .tabs, #contact-box .phone,
#page-order-delivery .step-delivery,
#page-order-cart .step-cart,
#page-order-contacts .step-contacts,
#page-order-preview .step-preview,
#catalog-menu a.current.product,
#catalog-menu a.current.category.leaf
{
    color: #ff5602;
}
a:hover, #page-home .value-propositions a:hover,
#page-product #content .actions a:hover,
#content #order-steps-nav a:hover,
.theme-color
{
    color: #ff5602 !important;
}

#page-product #gallery .secondary a:hover,
#product-popup-gallery a:hover,
.img.active
{
    border-color: #ff5602 !important;
}

button,
#product-list article .info .more,
#content .pagination a.current
{
    background-color: #ff5602;
}

#filter .display-modes a span
{
    background-color: #ff5602 !important;
}
